Subject: [dns-dir] DNS Early Warn: draft-ietf-dnsext-dnssec-gost-00.txt

From: Olafur_DNS_EARLY_WARNING <[email-masked]>
Date: Thu, 24 Sep 2009 14:30:00 -0400

Count:       32 DNS Extensions working group                               V.Dolmatov, Ed.  
Internet-Draft                                             Cryptocom Ltd.    
Intended status: Standards Track                        September 24, 2009
Expires: March 24, 2010                                 

 Use of GOST signature algorithms in DNSKEY and RRSIG Resource Records
                               for DNSSEC
                 draft-ietf-dnsext-dnssec-gost-00

 Abstract
   This document describes how to produce GOST signature and hash algorithms
   DNSKEY and RRSIG resource records for use in the Domain Name System
   Security Extensions (DNSSEC, RFC 4033, RFC 4034, and RFC 4035).